-- phpMyAdmin SQL Dump
-- version 5.2.1-1.fc37.remi
-- https://www.phpmyadmin.net/
--
-- Host: localhost
-- Generation Time: Feb 23, 2023 at 02:58 PM
-- Server version: 10.7.7-MariaDB
-- PHP Version: 8.1.16

SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";


/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8mb4 */;

--
-- Database: `zgoi18n`
--

-- --------------------------------------------------------

--
-- Table structure for table `languages`
--

DROP TABLE IF EXISTS `languages`;
CREATE TABLE `languages` (
  `encode_id` varchar(10) NOT NULL DEFAULT '' COMMENT 'Language encoding id',
  `view_name` varchar(32) NOT NULL DEFAULT '' COMMENT 'View name that use this language',
  `view_element` varchar(32) NOT NULL DEFAULT '' COMMENT 'Element name',
  `view_element_text` varchar(4000) NOT NULL DEFAULT '' COMMENT 'Text to be displayed'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='ZGo Language translation database';

--
-- Dumping data for table `languages`
--

INSERT INTO `languages` (`encode_id`, `view_name`, `view_element`, `view_element_text`) VALUES
('br-US', 'business', 'business_accept_terms', 'Eu aceito os '),
('br-US', 'business', 'business_addrs_nobiz', 'Não temos um negócio associado a este endereço Zcash, por favor insira suas informações abaixo:'),
('br-US', 'business', 'business_biz_addressholder', 'Endereço'),
('br-US', 'business', 'business_biz_addresslbl', 'Endereço:'),
('br-US', 'business', 'business_biz_cityholder', 'Cidade'),
('br-US', 'business', 'business_biz_citylbl', 'Cidade:'),
('br-US', 'business', 'business_biz_countryholder', 'País'),
('br-US', 'business', 'business_biz_countrylbl', 'País:'),
('br-US', 'business', 'business_biz_info', 'Insira os dados da empresa'),
('br-US', 'business', 'business_biz_mailholder', 'exemplo@dominio.com'),
('br-US', 'business', 'business_biz_maillbl', 'E-mail'),
('br-US', 'business', 'business_biz_nameholder', 'Nome da empresa'),
('br-US', 'business', 'business_biz_namelbl', 'Nome da empresa:'),
('br-US', 'business', 'business_biz_pcodeholder', 'Código Postal'),
('br-US', 'business', 'business_biz_pcodelbl', 'Código postal:'),
('br-US', 'business', 'business_biz_stateholder', 'Estado/Provincia'),
('br-US', 'business', 'business_biz_statelbl', 'Estado/Provincia'),
('br-US', 'business', 'business_biz_websiteholder', 'Website'),
('br-US', 'business', 'business_biz_websitelbl', 'Website'),
('br-US', 'business', 'business_contact_fnamelbl', 'Primeiro nome do contato:'),
('br-US', 'business', 'business_contact_fnholder', 'Nome'),
('br-US', 'business', 'business_contact_lnamelbl', 'Último sobrenome do contato:'),
('br-US', 'business', 'business_contact_lnholder', 'Sobrenome '),
('br-US', 'business', 'business_save_btn', 'Salvar'),
('br-US', 'business', 'business_select_session', 'Selecione a duração da sessão que você necessita:'),
('br-US', 'business', 'business_session_label', 'Sessão:'),
('br-US', 'business', 'business_session_lengthlbl', 'Duração da sessão'),
('br-US', 'business', 'business_session_paylbl', 'Pagar'),
('br-US', 'business', 'business_signup_title', 'Inscrição de negócio'),
('br-US', 'business', 'business_terms_ofuse', 'Termos de Uso'),
('br-US', 'business', 'business_zgo_confirmlbl', 'ZGo confirma o seu pagamento'),
('br-US', 'cancel', 'cancel_confirm_btn', 'Confirmar'),
('br-US', 'cancel', 'cancel_dismiss_btn', 'Descartar'),
('br-US', 'cancel', 'cancel_title', 'Cancelar'),
('br-US', 'checkout', 'checkout_accept_btn', 'Aceitar'),
('br-US', 'checkout', 'checkout_cant_scan', 'Não consegue escanear?'),
('br-US', 'checkout', 'checkout_close_btn', 'Fechar'),
('br-US', 'checkout', 'checkout_copyaddress_error', 'Erro ao copiar endereço'),
('br-US', 'checkout', 'checkout_copyamount_error', 'Erro ao copiar o valor'),
('br-US', 'checkout', 'checkout_copymemo_error', 'Erro ao copiar o memorando'),
('br-US', 'checkout', 'checkout_copy_address', 'Copiar Endereço'),
('br-US', 'checkout', 'checkout_copy_amount', 'Copiar Valor'),
('br-US', 'checkout', 'checkout_copy_memo', 'Copiar Memo'),
('br-US', 'checkout', 'checkout_copy_notavail', 'Funcionalidade de cópia não suportada!!'),
('br-US', 'checkout', 'checkout_notserv_close', 'Fechar'),
('br-US', 'checkout', 'checkout_notserv_error', 'Erro'),
('br-US', 'checkout', 'checkout_scan_payment', 'Escaneie para fazer o pagamento'),
('br-US', 'checkout', 'checkout_use_this', 'Use este/isso'),
('br-US', 'checkout', 'checkout_wallet_link', 'link de carteira'),
('br-US', 'checkout', 'checkout_wallet_or', ', ou '),
('br-US', 'dbexport', 'dbexport_btn_close', 'Cancelar'),
('br-US', 'dbexport', 'dbexport_closed_no', 'Não'),
('br-US', 'dbexport', 'dbexport_closed_yes', 'Sim'),
('br-US', 'dbexport', 'dbexport_date_range', 'Intervalo de datas:'),
('br-US', 'dbexport', 'dbexport_download_link', 'Download'),
('br-US', 'dbexport', 'dbexport_end_date', 'Data de término'),
('br-US', 'dbexport', 'dbexport_export_descrip', 'Exportar pedidos em um arquivo de formato .CSV'),
('br-US', 'dbexport', 'dbexport_file_header', '\"Data\",\"ID do pedido\",\"Moeda\",\"Fechado?\",\"Valor\",\"Taxa\",\"ZEC\",\"Pago?\",\"Fatura\"'),
('br-US', 'dbexport', 'dbexport_invalid_end', 'Data final inválida'),
('br-US', 'dbexport', 'dbexport_invalid_start', 'Data de início inválida'),
('br-US', 'dbexport', 'dbexport_noorders_created', 'Você não tem pedidos criados.'),
('br-US', 'dbexport', 'dbexport_nothing_todo', 'Nada para fazer.'),
('br-US', 'dbexport', 'dbexport_paid_no', 'Não'),
('br-US', 'dbexport', 'dbexport_paid_yes', 'Sim'),
('br-US', 'dbexport', 'dbexport_settings_title', 'Exportar pedidos'),
('br-US', 'dbexport', 'dbexport_start_date', 'Data de início'),
('br-US', 'header', 'header_get_currency', 'Moeda:'),
('br-US', 'header', 'header_last_block', 'Último Bloco:'),
('br-US', 'invoice', 'invoice_cant_scan', 'Não consegue escanear?'),
('br-US', 'invoice', 'invoice_copyaddress_error', 'Erro ao copiar endereço'),
('br-US', 'invoice', 'invoice_copyamount_error', 'Erro ao copiar o valor'),
('br-US', 'invoice', 'invoice_copymemo_error', 'Erro ao copiar o memorando'),
('br-US', 'invoice', 'invoice_copy_address', 'Copiar Endereço'),
('br-US', 'invoice', 'invoice_copy_amount', 'Copiar Valor'),
('br-US', 'invoice', 'invoice_copy_memo', 'Copiar Memo'),
('br-US', 'invoice', 'invoice_copy_notavail', 'Funcionalidade de cópia não suportada'),
('br-US', 'invoice', 'invoice_dot_or', ', ou'),
('br-US', 'invoice', 'invoice_info_notavail', 'Não há informação disponível.'),
('br-US', 'invoice', 'invoice_invalid_id', 'ID do fatura incorreto.'),
('br-US', 'invoice', 'invoice_invoice_lbl', 'Fatura'),
('br-US', 'invoice', 'invoice_invoice_total', 'Total da Fatura:'),
('br-US', 'invoice', 'invoice_notserv_close', 'Fechar'),
('br-US', 'invoice', 'invoice_notserv_error', 'Erro'),
('br-US', 'invoice', 'invoice_order_date', 'Data: '),
('br-US', 'invoice', 'invoice_order_id', 'ID do Pedido: '),
('br-US', 'invoice', 'invoice_order_price', 'Preço '),
('br-US', 'invoice', 'invoice_payment_confirmed', 'Pagamento Confirmado!!'),
('br-US', 'invoice', 'invoice_payment_pending', 'Pagamento Pendente!!'),
('br-US', 'invoice', 'invoice_qty_lbl', 'Qtde.'),
('br-US', 'invoice', 'invoice_return_toshop', 'Voltar à Loja'),
('br-US', 'invoice', 'invoice_scan_qrcode', 'Escaneie o QR Code com sua carteira para efetuar o pagamento'),
('br-US', 'invoice', 'invoice_use_this', 'Use isso '),
('br-US', 'invoice', 'invoice_wallet_link', 'Link da Carteira'),
('br-US', 'invoice', 'invoice_zcash_price', 'Preço da Zcash: '),
('br-US', 'itemadd', 'itemadd_add_2order', 'Adicionar Item ao Pedido'),
('br-US', 'itemadd', 'itemadd_cancel_btn', 'Cancelar'),
('br-US', 'itemadd', 'itemadd_save_btn', 'Adicionar'),
('br-US', 'itemcreate', 'itemcreate_add_item', 'Adicionar Item'),
('br-US', 'itemcreate', 'itemcreate_close_btn', 'Fechar'),
('br-US', 'itemcreate', 'itemcreate_item_descr', 'Descrição'),
('br-US', 'itemcreate', 'itemcreate_item_lbl', 'Item'),
('br-US', 'itemcreate', 'itemcreate_item_price', 'Preço'),
('br-US', 'itemcreate', 'itemcreate_save_btn', 'Salvar'),
('br-US', 'itemcreate', 'itemcreate_use_nums', 'Use apenas números'),
('br-US', 'itemdel', 'itemdel_close_btn', 'Fechar'),
('br-US', 'itemdel', 'itemdel_confirm_del', 'Tem certeza de que deseja apagar '),
('br-US', 'itemdel', 'itemdel_delete_btn', 'Excluir'),
('br-US', 'itemdel', 'itemdel_del_item', 'Excluir Item'),
('br-US', 'itemedit', 'itemedit_close_btn', 'Fechar'),
('br-US', 'itemedit', 'itemedit_edit_item', 'Editar Item'),
('br-US', 'itemedit', 'itemedit_item_descr', 'Descrição '),
('br-US', 'itemedit', 'itemedit_item_label', 'Item'),
('br-US', 'itemedit', 'itemedit_item_price', 'Preço:'),
('br-US', 'itemedit', 'itemedit_save_btn', 'Salvar'),
('br-US', 'itemlist', 'itemlist_avail_items', 'Items disponíveis:'),
('br-US', 'itemlist', 'itemlist_list_empty', 'Ainda não há itens'),
('br-US', 'listorders', 'listorders_backtoshop_btn', 'Voltar a Loja'),
('br-US', 'listorders', 'listorders_export_orders', 'Exportar Pedidos'),
('br-US', 'listorders', 'listorders_invoice_btn', 'Fatura'),
('br-US', 'listorders', 'listorders_item_lbl', 'Item'),
('br-US', 'listorders', 'listorders_no_orders', 'Não há Pedidos'),
('br-US', 'listorders', 'listorders_order_id', 'ID do Pedido'),
('br-US', 'listorders', 'listorders_order_total', 'Total do Pedido:'),
('br-US', 'listorders', 'listorders_overall_total', 'Total geral: '),
('br-US', 'listorders', 'listorders_qty_lbl', 'Qtde.'),
('br-US', 'listorders', 'listorders_receipt_btn', 'Comprovante'),
('br-US', 'listorders', 'listorders_todays_total', 'Total de hoje: '),
('br-US', 'listorders', 'listorders_total_lbl', 'Total'),
('br-US', 'login', 'login_check_wallet', 'Verifique sua carteira!!'),
('br-US', 'login', 'login_confirm_login', 'ZGo confirma seu login na blockchain  da Zcash'),
('br-US', 'login', 'login_confirm_pin', 'Confirmar Senha'),
('br-US', 'login', 'login_connect_to_zgo', 'Conecte sua carteira ao ZGo'),
('br-US', 'login', 'login_enter_pin', 'Insira a senha enviada pela ZGo para confirmar a propriedade da carteira:'),
('br-US', 'login', 'login_last_block', 'Último bloco visto:'),
('br-US', 'login', 'login_link_wallet', 'Conecte sua carteira'),
('br-US', 'login', 'login_wrong_pin', 'Senha incorreta!'),
('br-US', 'main', 'main_price_data', 'Preços informados pela CoinGecko API'),
('br-US', 'order', 'order_cancel_btn', 'Cancelar'),
('br-US', 'order', 'order_cancel_ok', 'Pedido cancelado com sucesso!'),
('br-US', 'order', 'order_cancel_order', 'Cancelar o pedido?'),
('br-US', 'order', 'order_checkout_btn', 'Procesar'),
('br-US', 'order', 'order_confirm_cancel', 'Tem certeza que deseja cancelar o pedido?'),
('br-US', 'order', 'order_confirm_remove', 'Tem certeza que deseja remover <<'),
('br-US', 'order', 'order_confirm_remove1', ' deste pedido?'),
('br-US', 'order', 'order_invoice_btn', 'Fatura'),
('br-US', 'order', 'order_item_lbl', 'Item'),
('br-US', 'order', 'order_notserv_close', 'Fechar'),
('br-US', 'order', 'order_notserv_success', 'succeso'),
('br-US', 'order', 'order_no_openorder', 'Sem pedido aberto!!'),
('br-US', 'order', 'order_qty_lbl', 'Qtde.'),
('br-US', 'order', 'order_remove_item', 'Remover o Item?'),
('br-US', 'order', 'order_total_lbl', 'Total'),
('br-US', 'order', 'order_total_title', 'Total do Pedido:'),
('br-US', 'pmtservice', 'pmtservice_amount_doesnot', 'O Valor não'),
('br-US', 'pmtservice', 'pmtservice_cant_scan', 'Não consegue escanear?'),
('br-US', 'pmtservice', 'pmtservice_connecto_xero', 'Conexão para o Xero'),
('br-US', 'pmtservice', 'pmtservice_copyaddress_error', 'Erro ao copiar endereço'),
('br-US', 'pmtservice', 'pmtservice_copyamount_error', 'Erro ao copiar o valor'),
('br-US', 'pmtservice', 'pmtservice_copymemo_error', 'Erro ao copiar o memorando'),
('br-US', 'pmtservice', 'pmtservice_copy_address', 'Copiar Endereço'),
('br-US', 'pmtservice', 'pmtservice_copy_amount', 'Copiar Valor'),
('br-US', 'pmtservice', 'pmtservice_copy_memo', 'Copiar Memo'),
('br-US', 'pmtservice', 'pmtservice_copy_notavail', 'Funcionalidade de cópia não suportada'),
('br-US', 'pmtservice', 'pmtservice_currency_notsup', 'não suportada!!'),
('br-US', 'pmtservice', 'pmtservice_enabled_for', 'habilitado para'),
('br-US', 'pmtservice', 'pmtservice_hdr_txt1', 'Fatura'),
('br-US', 'pmtservice', 'pmtservice_hdr_txt2', 'ID do Pedido: '),
('br-US', 'pmtservice', 'pmtservice_hdr_txt3', 'Data: '),
('br-US', 'pmtservice', 'pmtservice_invalid_ownerid', 'ID do proprietário inválido!!'),
('br-US', 'pmtservice', 'pmtservice_invoice_currency', 'Moeda'),
('br-US', 'pmtservice', 'pmtservice_invoice_invalid', 'tipo inválido!!'),
('br-US', 'pmtservice', 'pmtservice_invoice_item', 'Item:'),
('br-US', 'pmtservice', 'pmtservice_invoice_notfound', 'não encontrada!!'),
('br-US', 'pmtservice', 'pmtservice_invoice_num', 'Fatura'),
('br-US', 'pmtservice', 'pmtservice_invoice_paid', 'já pago!!'),
('br-US', 'pmtservice', 'pmtservice_invoice_price', 'Preço'),
('br-US', 'pmtservice', 'pmtservice_invoice_qty', 'Qtde.'),
('br-US', 'pmtservice', 'pmtservice_invoice_total', 'Total da Fatura:'),
('br-US', 'pmtservice', 'pmtservice_match_value', 'corresponde ao valor'),
('br-US', 'pmtservice', 'pmtservice_notserv_close', 'Fechar'),
('br-US', 'pmtservice', 'pmtservice_notserv_error', 'Erro'),
('br-US', 'pmtservice', 'pmtservice_payment_confirmed', 'Pagamento Confirmado!!'),
('br-US', 'pmtservice', 'pmtservice_payment_notprocessed', 'Pedido de pagamento não foi processado!!'),
('br-US', 'pmtservice', 'pmtservice_payment_pending', 'Pagamento Pendente!!'),
('br-US', 'pmtservice', 'pmtservice_pmtsrv_not', 'Serviço de pagamento não'),
('br-US', 'pmtservice', 'pmtservice_reported_byxero', 'reportado por Xero!!'),
('br-US', 'pmtservice', 'pmtservice_scan_qrcode', 'Escaneie o QR Code com sua carteira para efetuar o pagamento'),
('br-US', 'pmtservice', 'pmtservice_server_failed', 'servidor falhou!!'),
('br-US', 'pmtservice', 'pmtservice_use_this', 'Use isso'),
('br-US', 'pmtservice', 'pmtservice_wallet_link', 'Link da Carteira'),
('br-US', 'pmtservice', 'pmtservice_zecdata_price', 'Preço da Zcash:'),
('br-US', 'pmtservice', 'pmtservice_zecdata_total', 'Total: '),
('br-US', 'promptinvoice', 'promptinvoice_func_notavail', 'Funcionalidade não disponível para o seu navegador. Use o botão enviar ao invés disso'),
('br-US', 'promptinvoice', 'promptinvoice_invoice_cancel', 'Cancelar'),
('br-US', 'promptinvoice', 'promptinvoice_invoice_clipboard', 'URL da fatura copiado para a área de transferência!!'),
('br-US', 'promptinvoice', 'promptinvoice_invoice_sent', 'Enviado!'),
('br-US', 'promptinvoice', 'promptinvoice_invoice_url', 'URL da Fatura:'),
('br-US', 'promptinvoice', 'promptinvoice_notserv_close', 'Fechar'),
('br-US', 'promptinvoice', 'promptinvoice_notserv_error', 'Erro'),
('br-US', 'promptinvoice', 'promptinvoice_notserv_success', 'Suceso'),
('br-US', 'promptinvoice', 'promptinvoice_send_link', 'Envie o link da fatura para o seu cliente:'),
('br-US', 'promptreceipt', 'promptreceipt_close_lbl', 'Fechar'),
('br-US', 'promptreceipt', 'promptreceipt_func_notavail', 'Funcionalidade não disponível para o seu navegador. Use o botão Enviar'),
('br-US', 'promptreceipt', 'promptreceipt_notserv_close', 'Fechar'),
('br-US', 'promptreceipt', 'promptreceipt_notserv_error', 'Erro'),
('br-US', 'promptreceipt', 'promptreceipt_notserv_success', 'Sucesso'),
('br-US', 'promptreceipt', 'promptreceipt_receipt_clipboard', 'URL do comprovante foi copiado para a área de transferência!!'),
('br-US', 'promptreceipt', 'promptreceipt_receipt_url', 'URL do comprovante:'),
('br-US', 'promptreceipt', 'promptreceipt_send_link', 'Envie o link do comprovante para o seu cliente:'),
('br-US', 'receipt', 'receipt_info_notavail', 'Não há informação disponível.'),
('br-US', 'receipt', 'receipt_invalid_id', 'ID do comprovante incorreto.'),
('br-US', 'receipt', 'receipt_order_date', 'Data:'),
('br-US', 'receipt', 'receipt_order_id', 'ID do Pedido:'),
('br-US', 'receipt', 'receipt_order_price', 'Preço:'),
('br-US', 'receipt', 'receipt_order_total', 'Total:'),
('br-US', 'receipt', 'receipt_qty_lbl', 'Qtde.'),
('br-US', 'receipt', 'receipt_receipt_lbl', 'Comprovante'),
('br-US', 'receipt', 'receipt_zcash_price', 'Preço da Zcash:'),
('br-US', 'receiptqr', 'receiptqr_close_btn', 'Fechar'),
('br-US', 'receiptqr', 'receiptqr_scan_receipt', 'Escaneie para o seu comprovante'),
('br-US', 'scan', 'scan_close_btn', 'Fechar'),
('br-US', 'scan', 'scan_copy_address', 'Copiar Endereço'),
('br-US', 'scan', 'scan_copy_amount', 'Copiar Valor'),
('br-US', 'scan', 'scan_copy_error', 'Falha ao copiar o valor'),
('br-US', 'scan', 'scan_copy_memo', 'Copiar Memo'),
('br-US', 'scan', 'scan_fail_payment', 'Erro ao verificar o pagamento'),
('br-US', 'scan', 'scan_func_notavail', 'Funcionalidade de cópia não suportada'),
('br-US', 'scan', 'scan_memo_sent', 'Memorando enviado!'),
('br-US', 'scan', 'scan_notserv_close', 'Fechar'),
('br-US', 'scan', 'scan_notserv_error', 'Erro'),
('br-US', 'scan', 'scan_scanqr_code', 'Scanei o QR Code'),
('br-US', 'scan', 'scan_text_info', 'Certifique-se de selecionar  \"Incluir Responder-A\" na sua carteira antes de enviar o seu memorando.'),
('br-US', 'scan', 'scan_use_this', 'Não consegue escanear ? Use isso'),
('br-US', 'scan', 'scan_wallet_link', 'Link de carteira'),
('br-US', 'settings', 'settings_acode_invalid', 'Número da Conta inválido (10 caracteres no máximo)'),
('br-US', 'settings', 'settings_acode_lbl', 'Número da conta:'),
('br-US', 'settings', 'settings_acode_notsaved', 'Número da Conta não salvo!!'),
('br-US', 'settings', 'settings_acode_saved', 'Número da conta Salvo!!'),
('br-US', 'settings', 'settings_close_btn', 'Cancelar'),
('br-US', 'settings', 'settings_confirm_payments', 'Confirmar pagamentos?'),
('br-US', 'settings', 'settings_copy_notavail', 'Funcionalidade não disponível para o seu navegador. Use o botão enviar ao invés disso'),
('br-US', 'settings', 'settings_currency_lbl', 'Moeda'),
('br-US', 'settings', 'settings_link_2xero', 'Conectar-se ao Xero'),
('br-US', 'settings', 'settings_name_lbl', 'Nome'),
('br-US', 'settings', 'settings_name_placeholder', 'Seu nome'),
('br-US', 'settings', 'settings_notserv_close', 'Fechar'),
('br-US', 'settings', 'settings_notserv_error', 'Erro'),
('br-US', 'settings', 'settings_notserv_success', 'Sucesso'),
('br-US', 'settings', 'settings_notserv_warning', 'Aviso'),
('br-US', 'settings', 'settings_ownerid_copied', 'ID do proprietário copiado para a prancheta'),
('br-US', 'settings', 'settings_ownerid_notcopied', 'Cópia não disponível em seu navegador'),
('br-US', 'settings', 'settings_pmtserv_url', 'URL de Serviço de Pagamento:'),
('br-US', 'settings', 'settings_relink_2xero', 'Reconectar-se ao Xero '),
('br-US', 'settings', 'settings_save_btn', 'Salvar'),
('br-US', 'settings', 'settings_tab_integrations', 'Integrações'),
('br-US', 'settings', 'settings_tab_mainlbl', 'Principal'),
('br-US', 'settings', 'settings_url_copied', 'URL ZGo copiado para a prancheta!!'),
('br-US', 'settings', 'settings_use_satoshi', 'Usar zatoshis?'),
('br-US', 'settings', 'settings_view_title', 'Definições'),
('br-US', 'settings', 'settings_vkey_lbl', 'Chave de visualização'),
('br-US', 'settings', 'settings_vkey_placeholder', 'Sua chave de visualização da carteira'),
('br-US', 'settings', 'settings_wctoken_copied', 'Token WooCommerce copiado para a prancheta'),
('br-US', 'settings', 'settings_wctoken_generated', 'Token da WoCommerce gerado'),
('br-US', 'settings', 'settings_wctoken_genfail', 'Geração do token da WooCommerce falhou'),
('br-US', 'settings', 'settings_wctoken_notcopied', 'Cópia não disponível no seu navegador'),
('br-US', 'settings', 'settings_wc_closebtn', 'Fechar'),
('br-US', 'settings', 'settings_wc_gentoken', 'Gerar Token'),
('br-US', 'settings', 'settings_wc_lbl', 'WooCommerce'),
('br-US', 'settings', 'settings_wc_ownerlbl', 'Proprietário:'),
('br-US', 'settings', 'settings_xeropmt_confirmdis', 'Confirmação de pagamentos Xero desativada!! '),
('br-US', 'settings', 'settings_xero_closebtn', 'Fechar'),
('br-US', 'settings', 'settings_xero_lbl', 'Xero'),
('br-US', 'settings', 'settings_xero_savebtn', 'Salvar código'),
('br-US', 'viewer', 'viewer_view_orders', 'Ver Pedidos'),
('br-US', 'xero', 'xero_connected_2xero', 'Conectado ao Xero!'),
('br-US', 'xero', 'xero_connecting_2xero', 'Conectando ao Xero..'),
('en-US', 'business', 'business_accept_terms', 'I accept the '),
('en-US', 'business', 'business_addrs_nobiz', 'We do not have a business associated with this Zcash address, please enter your information below:'),
('en-US', 'business', 'business_biz_addressholder', 'Address'),
('en-US', 'business', 'business_biz_addresslbl', 'Address:'),
('en-US', 'business', 'business_biz_cityholder', 'City'),
('en-US', 'business', 'business_biz_citylbl', 'City:'),
('en-US', 'business', 'business_biz_countryholder', 'Country'),
('en-US', 'business', 'business_biz_countrylbl', 'Country:'),
('en-US', 'business', 'business_biz_info', 'Provide business info'),
('en-US', 'business', 'business_biz_mailholder', 'example@domain.com'),
('en-US', 'business', 'business_biz_maillbl', 'E-mail:'),
('en-US', 'business', 'business_biz_nameholder', 'Business name'),
('en-US', 'business', 'business_biz_namelbl', 'Business Name:'),
('en-US', 'business', 'business_biz_pcodeholder', 'Postal code'),
('en-US', 'business', 'business_biz_pcodelbl', 'Postal Code:'),
('en-US', 'business', 'business_biz_stateholder', 'State or Province'),
('en-US', 'business', 'business_biz_statelbl', 'State/Province:'),
('en-US', 'business', 'business_biz_websiteholder', 'website'),
('en-US', 'business', 'business_biz_websitelbl', 'Website:'),
('en-US', 'business', 'business_contact_fnamelbl', 'Contact First name:'),
('en-US', 'business', 'business_contact_fnholder', 'First name'),
('en-US', 'business', 'business_contact_lnamelbl', 'Contact Last Name:'),
('en-US', 'business', 'business_contact_lnholder', 'Last Name'),
('en-US', 'business', 'business_save_btn', 'Save'),
('en-US', 'business', 'business_select_session ', 'Please select the length of session that you need:'),
('en-US', 'business', 'business_session_label', 'Session:'),
('en-US', 'business', 'business_session_lengthlbl', 'Session Length'),
('en-US', 'business', 'business_session_paylbl', 'Pay'),
('en-US', 'business', 'business_signup_title', 'Business sign-up'),
('en-US', 'business', 'business_terms_ofuse', 'Terms of Use'),
('en-US', 'business', 'business_zgo_confirmlbl', 'ZGo confirms your payment'),
('en-US', 'cancel', 'cancel_confirm_btn', 'Confirm'),
('en-US', 'cancel', 'cancel_dismiss_btn', 'Dismiss'),
('en-US', 'cancel', 'cancel_title', 'Cancel'),
('en-US', 'checkout', 'checkout_accept_btn', 'Accept'),
('en-US', 'checkout', 'checkout_cant_scan', 'Can\'t scan?'),
('en-US', 'checkout', 'checkout_close_btn', 'Close'),
('en-US', 'checkout', 'checkout_copyaddress_error', 'Error copying address'),
('en-US', 'checkout', 'checkout_copyamount_error', 'Error while copying ammount'),
('en-US', 'checkout', 'checkout_copymemo_error', 'Error while copying Memo'),
('en-US', 'checkout', 'checkout_copy_address', 'Copy Address'),
('en-US', 'checkout', 'checkout_copy_amount', 'Copy Amount'),
('en-US', 'checkout', 'checkout_copy_memo', 'Copy Memo'),
('en-US', 'checkout', 'checkout_copy_notavail', 'Copy functionality not supported!!'),
('en-US', 'checkout', 'checkout_notserv_close', 'Close'),
('en-US', 'checkout', 'checkout_notserv_error', 'Error'),
('en-US', 'checkout', 'checkout_scan_payment', 'Scan to make payment'),
('en-US', 'checkout', 'checkout_use_this', 'Use this '),
('en-US', 'checkout', 'checkout_wallet_link', 'wallet link'),
('en-US', 'checkout', 'checkout_wallet_or', ', or '),
('en-US', 'dbexport', 'dbexport_btn_close', 'Cancel'),
('en-US', 'dbexport', 'dbexport_closed_no', 'No'),
('en-US', 'dbexport', 'dbexport_closed_yes', 'Yes'),
('en-US', 'dbexport', 'dbexport_date_range', 'Date Range:'),
('en-US', 'dbexport', 'dbexport_download_link', 'Download'),
('en-US', 'dbexport', 'dbexport_end_date', 'End date'),
('en-US', 'dbexport', 'dbexport_export_descrip', 'Export orders in a .CSV format file'),
('en-US', 'dbexport', 'dbexport_file_header', '\"Date\",\"Order ID\",\"Currency\",\"Closed?\",\"Amount\",\"Rate\",\"ZEC\",\"Paid?\",\"Invoice\"'),
('en-US', 'dbexport', 'dbexport_invalid_end', 'Invalid end date'),
('en-US', 'dbexport', 'dbexport_invalid_start', 'Invalid start date'),
('en-US', 'dbexport', 'dbexport_noorders_created', 'You have no orders created.'),
('en-US', 'dbexport', 'dbexport_nothing_todo', 'Nothing to do.'),
('en-US', 'dbexport', 'dbexport_paid_no', 'No'),
('en-US', 'dbexport', 'dbexport_paid_yes', 'Yes'),
('en-US', 'dbexport', 'dbexport_settings_title', 'Export Orders'),
('en-US', 'dbexport', 'dbexport_start_date', 'Start date'),
('en-US', 'header', 'header_get_currency', 'Currency:'),
('en-US', 'header', 'header_last_block', 'Last Block:'),
('en-US', 'invoice', 'invoice_cant_scan', 'Can\'t scan?'),
('en-US', 'invoice', 'invoice_copyaddress_error', 'Error while copying address'),
('en-US', 'invoice', 'invoice_copyamount_error', 'Error while copying amount'),
('en-US', 'invoice', 'invoice_copymemo_error', 'Error while copying Memo'),
('en-US', 'invoice', 'invoice_copy_address', 'Copy Address'),
('en-US', 'invoice', 'invoice_copy_amount', 'Copy Amount'),
('en-US', 'invoice', 'invoice_copy_memo', 'Copy Memo'),
('en-US', 'invoice', 'invoice_copy_notavail', 'Copy functionality not supported'),
('en-US', 'invoice', 'invoice_dot_or', ', or'),
('en-US', 'invoice', 'invoice_info_notavail', 'No information available.'),
('en-US', 'invoice', 'invoice_invalid_id', 'Incorrect Invoice ID.'),
('en-US', 'invoice', 'invoice_invoice_lbl', 'Invoice'),
('en-US', 'invoice', 'invoice_invoice_total', 'Invoice Total: '),
('en-US', 'invoice', 'invoice_notserv_close', 'Close'),
('en-US', 'invoice', 'invoice_notserv_error', 'Error'),
('en-US', 'invoice', 'invoice_order_date', 'Date: '),
('en-US', 'invoice', 'invoice_order_id', 'Order ID: '),
('en-US', 'invoice', 'invoice_order_price', 'Price '),
('en-US', 'invoice', 'invoice_payment_confirmed', 'Payment Confirmed!!'),
('en-US', 'invoice', 'invoice_payment_pending', 'Payment Pending!!'),
('en-US', 'invoice', 'invoice_qty_lbl', 'Qty.'),
('en-US', 'invoice', 'invoice_return_toshop', 'Return to Shop'),
('en-US', 'invoice', 'invoice_scan_qrcode', 'Scan the QR code with your wallet to make payment'),
('en-US', 'invoice', 'invoice_use_this', 'Use this '),
('en-US', 'invoice', 'invoice_wallet_link', 'wallet link'),
('en-US', 'invoice', 'invoice_zcash_price', 'Zcash price: '),
('en-US', 'itemadd', 'itemadd_add_2order', 'Add Item to Order'),
('en-US', 'itemadd', 'itemadd_cancel_btn', 'Cancel'),
('en-US', 'itemadd', 'itemadd_save_btn', 'Add'),
('en-US', 'itemcreate', 'itemcreate_add_item', 'Add Item'),
('en-US', 'itemcreate', 'itemcreate_close_btn', 'Close'),
('en-US', 'itemcreate', 'itemcreate_item_descr', 'Description'),
('en-US', 'itemcreate', 'itemcreate_item_lbl', 'Item'),
('en-US', 'itemcreate', 'itemcreate_item_price', 'Price'),
('en-US', 'itemcreate', 'itemcreate_save_btn', 'Save'),
('en-US', 'itemcreate', 'itemcreate_use_nums', 'Use only numbers'),
('en-US', 'itemdel', 'itemdel_close_btn', 'Close'),
('en-US', 'itemdel', 'itemdel_confirm_del', 'Are you sure you want to delete '),
('en-US', 'itemdel', 'itemdel_delete_btn', 'Delete'),
('en-US', 'itemdel', 'itemdel_del_item', 'Delete Item'),
('en-US', 'itemedit', 'itemedit_close_btn', 'Close'),
('en-US', 'itemedit', 'itemedit_edit_item', 'Edit Item'),
('en-US', 'itemedit', 'itemedit_item_descr', 'Description'),
('en-US', 'itemedit', 'itemedit_item_label', 'Item'),
('en-US', 'itemedit', 'itemedit_item_price', 'Price:'),
('en-US', 'itemedit', 'itemedit_save_btn', 'Save'),
('en-US', 'itemlist', 'itemlist_avail_items', 'Available Items:'),
('en-US', 'itemlist', 'itemlist_list_empty', 'No items yet!'),
('en-US', 'listorders', 'listorders_backtoshop_btn', 'Back to Shop'),
('en-US', 'listorders', 'listorders_export_orders', 'Export Orders'),
('en-US', 'listorders', 'listorders_invoice_btn', 'Invoice'),
('en-US', 'listorders', 'listorders_item_lbl', 'Item'),
('en-US', 'listorders', 'listorders_no_orders', 'No orders'),
('en-US', 'listorders', 'listorders_order_id', 'Order ID'),
('en-US', 'listorders', 'listorders_order_total', 'Order Total: '),
('en-US', 'listorders', 'listorders_overall_total', 'Overall Total: '),
('en-US', 'listorders', 'listorders_qty_lbl', 'Qty.'),
('en-US', 'listorders', 'listorders_receipt_btn', 'Receipt'),
('en-US', 'listorders', 'listorders_todays_total', 'Today\'s Total: '),
('en-US', 'listorders', 'listorders_total_lbl', 'Total'),
('en-US', 'login', 'login_check_wallet', 'Check your wallet!!'),
('en-US', 'login', 'login_confirm_login', 'ZGo confirms your login on the Zcash blockhain'),
('en-US', 'login', 'login_confirm_pin', 'Confirm PIN'),
('en-US', 'login', 'login_connect_to_zgo', 'Connect your wallet to ZGo'),
('en-US', 'login', 'login_enter_pin', 'Enter the PIN sent by ZGo to confirm wallet ownership:'),
('en-US', 'login', 'login_last_block', 'Last block seen:'),
('en-US', 'login', 'login_link_wallet', 'Link Wallet'),
('en-US', 'login', 'login_wrong_pin', 'Wrong PIN!!'),
('en-US', 'main', 'main_price_data', 'Price data provided by CoinGecko API'),
('en-US', 'order', 'order_cancel_btn', 'Cancel'),
('en-US', 'order', 'order_cancel_ok', 'Order successfully cancelled!'),
('en-US', 'order', 'order_cancel_order', 'Cancel Order?'),
('en-US', 'order', 'order_checkout_btn', 'Checkout'),
('en-US', 'order', 'order_confirm_cancel', 'Are you sure you want to cancel the order?'),
('en-US', 'order', 'order_confirm_remove', 'Are you sure you want to remove '),
('en-US', 'order', 'order_confirm_remove1', '  from this order?'),
('en-US', 'order', 'order_invoice_btn', 'Invoice'),
('en-US', 'order', 'order_item_lbl', 'Item'),
('en-US', 'order', 'order_notserv_close', 'Close'),
('en-US', 'order', 'order_notserv_success', 'success'),
('en-US', 'order', 'order_no_openorder', 'No open order!!'),
('en-US', 'order', 'order_qty_lbl', 'Qty.'),
('en-US', 'order', 'order_remove_item', 'Remove Item?'),
('en-US', 'order', 'order_total_lbl', 'Total'),
('en-US', 'order', 'order_total_title', 'Order Total:'),
('en-US', 'pmtservice', 'pmtservice_amount_doesnot', 'Amount does not'),
('en-US', 'pmtservice', 'pmtservice_cant_scan', 'Can\'t scan?'),
('en-US', 'pmtservice', 'pmtservice_connecto_xero', 'Connection to Xero'),
('en-US', 'pmtservice', 'pmtservice_copyaddress_error', 'Error while copying address'),
('en-US', 'pmtservice', 'pmtservice_copyamount_error', 'Error while copying amount'),
('en-US', 'pmtservice', 'pmtservice_copymemo_error', 'Error while copying Memo'),
('en-US', 'pmtservice', 'pmtservice_copy_address', 'Copy Address'),
('en-US', 'pmtservice', 'pmtservice_copy_amount', 'Copy Amount'),
('en-US', 'pmtservice', 'pmtservice_copy_memo', 'Copy Memo'),
('en-US', 'pmtservice', 'pmtservice_copy_notavail', 'Copy functionality not supported'),
('en-US', 'pmtservice', 'pmtservice_currency_notsup', 'not supported!!'),
('en-US', 'pmtservice', 'pmtservice_enabled_for', 'enabled for'),
('en-US', 'pmtservice', 'pmtservice_hdr_txt1', 'Invoice'),
('en-US', 'pmtservice', 'pmtservice_hdr_txt2', 'Order ID: '),
('en-US', 'pmtservice', 'pmtservice_hdr_txt3', 'Date: '),
('en-US', 'pmtservice', 'pmtservice_invalid_ownerid', 'Invalid Owner ID!!'),
('en-US', 'pmtservice', 'pmtservice_invoice_currency', 'Currency'),
('en-US', 'pmtservice', 'pmtservice_invoice_invalid', 'type invalid!!'),
('en-US', 'pmtservice', 'pmtservice_invoice_item', 'Item:'),
('en-US', 'pmtservice', 'pmtservice_invoice_notfound', 'not found!!'),
('en-US', 'pmtservice', 'pmtservice_invoice_num', 'Invoice'),
('en-US', 'pmtservice', 'pmtservice_invoice_paid', 'already paid!!'),
('en-US', 'pmtservice', 'pmtservice_invoice_price', 'Price'),
('en-US', 'pmtservice', 'pmtservice_invoice_qty', 'Qty.'),
('en-US', 'pmtservice', 'pmtservice_invoice_total', 'Invoice Total: '),
('en-US', 'pmtservice', 'pmtservice_match_value', 'match value'),
('en-US', 'pmtservice', 'pmtservice_notserv_close', 'Close'),
('en-US', 'pmtservice', 'pmtservice_notserv_error', 'Error'),
('en-US', 'pmtservice', 'pmtservice_payment_confirmed', 'Payment Confirmed!!'),
('en-US', 'pmtservice', 'pmtservice_payment_notprocessed', 'Payment request was not processed!!'),
('en-US', 'pmtservice', 'pmtservice_payment_pending', 'Payment Pending!!'),
('en-US', 'pmtservice', 'pmtservice_pmtsrv_not', 'Payment service not'),
('en-US', 'pmtservice', 'pmtservice_reported_byxero', 'reported by Xero!!'),
('en-US', 'pmtservice', 'pmtservice_scan_qrcode', 'Scan the QR code with your wallet to make payment'),
('en-US', 'pmtservice', 'pmtservice_server_failed', 'server failed!!'),
('en-US', 'pmtservice', 'pmtservice_use_this', 'Use this '),
('en-US', 'pmtservice', 'pmtservice_wallet_link', 'wallet link'),
('en-US', 'pmtservice', 'pmtservice_zecdata_price', 'Zcash Price: '),
('en-US', 'pmtservice', 'pmtservice_zecdata_total', 'Total: '),
('en-US', 'promptinvoice', 'promptinvoice_func_notavail', 'Functionality not available for your browser. Use send button instead.'),
('en-US', 'promptinvoice', 'promptinvoice_invoice_cancel', 'Cancel'),
('en-US', 'promptinvoice', 'promptinvoice_invoice_clipboard', 'Invoice\'s URL copied to Clipboard!!'),
('en-US', 'promptinvoice', 'promptinvoice_invoice_sent', 'Sent!'),
('en-US', 'promptinvoice', 'promptinvoice_invoice_url', 'Invoice URL:'),
('en-US', 'promptinvoice', 'promptinvoice_notserv_close', 'Close'),
('en-US', 'promptinvoice', 'promptinvoice_notserv_error', 'Error'),
('en-US', 'promptinvoice', 'promptinvoice_notserv_success', 'Success'),
('en-US', 'promptinvoice', 'promptinvoice_send_link', 'Send the invoice link to your client:'),
('en-US', 'promptreceipt', 'promptreceipt_close_lbl', 'Close'),
('en-US', 'promptreceipt', 'promptreceipt_func_notavail', 'Functionality not available for your browser. Use send button '),
('en-US', 'promptreceipt', 'promptreceipt_notserv_close', 'Close'),
('en-US', 'promptreceipt', 'promptreceipt_notserv_error', 'Error'),
('en-US', 'promptreceipt', 'promptreceipt_notserv_success', 'Success'),
('en-US', 'promptreceipt', 'promptreceipt_receipt_clipboard', 'Receipt\'s URL copied to Clipboard!!'),
('en-US', 'promptreceipt', 'promptreceipt_receipt_url', 'Receipt URL:'),
('en-US', 'promptreceipt', 'promptreceipt_send_link', 'Send the receipt link to your client:'),
('en-US', 'receipt', 'receipt_info_notavail', 'No information available.'),
('en-US', 'receipt', 'receipt_invalid_id', 'Incorrect receipt ID.'),
('en-US', 'receipt', 'receipt_order_date', 'Date: '),
('en-US', 'receipt', 'receipt_order_id', 'Order ID: '),
('en-US', 'receipt', 'receipt_order_price', 'Price: '),
('en-US', 'receipt', 'receipt_order_total', 'Total: '),
('en-US', 'receipt', 'receipt_qty_lbl', 'Qty.'),
('en-US', 'receipt', 'receipt_receipt_lbl', 'Receipt'),
('en-US', 'receipt', 'receipt_zcash_price', 'Zcash Price: '),
('en-US', 'receiptqr', 'receiptqr_close_btn', 'Close'),
('en-US', 'receiptqr', 'receiptqr_scan_receipt', 'Scan for your Receipt'),
('en-US', 'scan', 'scan_close_btn', 'Close'),
('en-US', 'scan', 'scan_copy_address', 'Copy Address'),
('en-US', 'scan', 'scan_copy_amount', 'Copy Amount'),
('en-US', 'scan', 'scan_copy_error', 'Error while copying ammount'),
('en-US', 'scan', 'scan_copy_memo', 'Copy Memo'),
('en-US', 'scan', 'scan_fail_payment', 'Error while verifying payment'),
('en-US', 'scan', 'scan_func_notavail', 'Copy functionality not supported'),
('en-US', 'scan', 'scan_memo_sent', 'Memo Sent!'),
('en-US', 'scan', 'scan_notserv_close', 'Close'),
('en-US', 'scan', 'scan_notserv_error', 'Error'),
('en-US', 'scan', 'scan_scanqr_code', 'Scan the QR code'),
('en-US', 'scan', 'scan_text_info', 'Ensure to check the \"Include Reply-To\" box in your wallet before sending your memo.'),
('en-US', 'scan', 'scan_use_this', 'Can\'t scan? Use this '),
('en-US', 'scan', 'scan_wallet_link', 'wallet link'),
('en-US', 'settings', 'settings_acode_invalid', 'Invalid Account code (10 chars max.)'),
('en-US', 'settings', 'settings_acode_lbl', 'Account Code:'),
('en-US', 'settings', 'settings_acode_notsaved', 'Account Code not saved'),
('en-US', 'settings', 'settings_acode_saved', 'Account Code saved!!'),
('en-US', 'settings', 'settings_close_btn', 'Cancel'),
('en-US', 'settings', 'settings_confirm_payments', 'Confirm payments?'),
('en-US', 'settings', 'settings_copy_notavail', 'Functionality not available for your browser. Use send button instead.'),
('en-US', 'settings', 'settings_currency_lbl', 'Currency'),
('en-US', 'settings', 'settings_link_2xero', 'Link to Xero'),
('en-US', 'settings', 'settings_name_lbl', 'Name'),
('en-US', 'settings', 'settings_name_placeholder', 'Your Name'),
('en-US', 'settings', 'settings_notserv_close', 'Close'),
('en-US', 'settings', 'settings_notserv_error', 'Error'),
('en-US', 'settings', 'settings_notserv_success', 'Success'),
('en-US', 'settings', 'settings_notserv_warning', 'Warning'),
('en-US', 'settings', 'settings_ownerid_copied', 'Owner ID copied to clipboard'),
('en-US', 'settings', 'settings_ownerid_notcopied', 'Copying not available in your browser'),
('en-US', 'settings', 'settings_pmtserv_url', 'Payment Service URL:'),
('en-US', 'settings', 'settings_relink_2xero', 'Relink to Xero'),
('en-US', 'settings', 'settings_save_btn', 'Save'),
('en-US', 'settings', 'settings_tab_integrations', 'Integrations'),
('en-US', 'settings', 'settings_tab_mainlbl', 'Main'),
('en-US', 'settings', 'settings_URL_copied', 'ZGo URL copied to Clipboard!!'),
('en-US', 'settings', 'settings_use_satoshi', 'Use zatoshis?'),
('en-US', 'settings', 'settings_view_title', 'Settings'),
('en-US', 'settings', 'settings_vkey_lbl', 'Viewing key'),
('en-US', 'settings', 'settings_vkey_placeholder', 'Your wallet viewing key'),
('en-US', 'settings', 'settings_wctoken_copied', 'WooCommerce Token copied to clipboard'),
('en-US', 'settings', 'settings_wctoken_generated', 'WooCommerce Token generated!'),
('en-US', 'settings', 'settings_wctoken_genfail', 'WooCommerce Token generation failed'),
('en-US', 'settings', 'settings_wctoken_notcopied', 'Copying not available in your browser'),
('en-US', 'settings', 'settings_wc_closebtn', 'Close'),
('en-US', 'settings', 'settings_wc_gentoken', 'Generate Token'),
('en-US', 'settings', 'settings_wc_lbl', 'WooCommerce'),
('en-US', 'settings', 'settings_wc_ownerlbl', 'Owner:'),
('en-US', 'settings', 'settings_xeropmt_confirmdis', 'Xero Payment confirmation disabled!!'),
('en-US', 'settings', 'settings_xero_closebtn', 'Close'),
('en-US', 'settings', 'settings_xero_lbl', 'Xero'),
('en-US', 'settings', 'settings_xero_savebtn', 'Save Code'),
('en-US', 'viewer', 'viewer_view_orders', 'View Orders'),
('en-US', 'xero', 'xero_connected_2xero', 'Connected to Xero!'),
('en-US', 'xero', 'xero_connecting_2xero', 'Connecting to Xero..'),
('es-US', 'business', 'business_accept_terms', 'Acepto los '),
('es-US', 'business', 'business_addrs_nobiz', 'No tenemos un negocio asociado a esta dirección de Zcash, por favor ingrese su información abajo:'),
('es-US', 'business', 'business_biz_addressholder', 'Dirección'),
('es-US', 'business', 'business_biz_addresslbl', 'Dirección:'),
('es-US', 'business', 'business_biz_cityholder', 'Ciudad'),
('es-US', 'business', 'business_biz_citylbl', 'Ciudad:'),
('es-US', 'business', 'business_biz_countryholder', 'País'),
('es-US', 'business', 'business_biz_countrylbl', 'País:'),
('es-US', 'business', 'business_biz_info', 'Ingrese datos del negocio'),
('es-US', 'business', 'business_biz_mailholder', 'ejemplo@dominio.com'),
('es-US', 'business', 'business_biz_maillbl', 'E-mail:'),
('es-US', 'business', 'business_biz_nameholder', 'Nombre del negocio'),
('es-US', 'business', 'business_biz_namelbl', 'Nombre del Negocio:'),
('es-US', 'business', 'business_biz_pcodeholder', 'Código Postal'),
('es-US', 'business', 'business_biz_pcodelbl', 'Código Postal:'),
('es-US', 'business', 'business_biz_stateholder', 'Estado o Provincia'),
('es-US', 'business', 'business_biz_statelbl', 'Estado/Provincia:'),
('es-US', 'business', 'business_biz_websiteholder', 'Sitio web'),
('es-US', 'business', 'business_biz_websitelbl', 'Sitio Web:'),
('es-US', 'business', 'business_contact_fnamelbl', 'Nombre del Contacto:'),
('es-US', 'business', 'business_contact_fnholder', 'Nombre'),
('es-US', 'business', 'business_contact_lnamelbl', 'Apellido del Contacto:'),
('es-US', 'business', 'business_contact_lnholder', 'Apellido'),
('es-US', 'business', 'business_save_btn', 'Salvar'),
('es-US', 'business', 'business_select_session', 'Seleccione la duración de la sessión que necesita:'),
('es-US', 'business', 'business_session_label', 'Sesión:'),
('es-US', 'business', 'business_session_lengthlbl', 'Duración de la Sesión'),
('es-US', 'business', 'business_session_paylbl', 'Pagar'),
('es-US', 'business', 'business_signup_title', 'Registrar Negocio'),
('es-US', 'business', 'business_terms_ofuse', 'Términos de Uso'),
('es-US', 'business', 'business_zgo_confirmlbl', 'ZGo confirma su pago'),
('es-US', 'cancel', 'cancel_confirm_btn', 'Confirmar'),
('es-US', 'cancel', 'cancel_dismiss_btn', 'Descartar'),
('es-US', 'cancel', 'cancel_title', 'Cancelar'),
('es-US', 'checkout', 'checkout_accept_btn', 'Aceptar'),
('es-US', 'checkout', 'checkout_cant_scan', 'No puede escanear?'),
('es-US', 'checkout', 'checkout_close_btn', 'Cerrar'),
('es-US', 'checkout', 'checkout_copyaddress_error', 'Error al copiar dirección'),
('es-US', 'checkout', 'checkout_copyamount_error', 'Error al copiar el valor'),
('es-US', 'checkout', 'checkout_copymemo_error', 'Error al copiar Memo'),
('es-US', 'checkout', 'checkout_copy_address', 'Copiar Dirección'),
('es-US', 'checkout', 'checkout_copy_amount', 'Copie Valor'),
('es-US', 'checkout', 'checkout_copy_memo', 'Copie Valor'),
('es-US', 'checkout', 'checkout_copy_notavail', 'Fucionalidad de copia no soportada!!'),
('es-US', 'checkout', 'checkout_notserv_close', 'Cerrar'),
('es-US', 'checkout', 'checkout_notserv_error', 'Error'),
('es-US', 'checkout', 'checkout_scan_payment', 'Escanee para hacer el pago'),
('es-US', 'checkout', 'checkout_use_this', 'Use este '),
('es-US', 'checkout', 'checkout_wallet_link', 'link a billetera'),
('es-US', 'checkout', 'checkout_wallet_or', ', o '),
('es-US', 'dbexport', 'dbexport_btn_close', 'Cancelar'),
('es-US', 'dbexport', 'dbexport_closed_no', 'No'),
('es-US', 'dbexport', 'dbexport_closed_yes', 'Si'),
('es-US', 'dbexport', 'dbexport_date_range', 'Rango de Fechas:'),
('es-US', 'dbexport', 'dbexport_download_link', 'Descargar'),
('es-US', 'dbexport', 'dbexport_end_date', 'Fecha final'),
('es-US', 'dbexport', 'dbexport_export_descrip', 'Exportar órdenes en un archivo de formato .CSV'),
('es-US', 'dbexport', 'dbexport_file_header', '\"Fecha\",\"ID Orden\",\"Moneda\",\"Cerrada?\",\"Valor\",\"Tasa\",\"ZEC\",\"Pagada?\",\"Factura\"'),
('es-US', 'dbexport', 'dbexport_invalid_end', 'Fecha final inválida'),
('es-US', 'dbexport', 'dbexport_invalid_start', 'Fecha de inicio inválida'),
('es-US', 'dbexport', 'dbexport_noorders_created', 'Usted no tiene órdenes creadas.'),
('es-US', 'dbexport', 'dbexport_nothing_todo', 'Nada que hacer.'),
('es-US', 'dbexport', 'dbexport_paid_no', 'No'),
('es-US', 'dbexport', 'dbexport_paid_yes', 'Si'),
('es-US', 'dbexport', 'dbexport_settings_title', 'Exportar Ordenes'),
('es-US', 'dbexport', 'dbexport_start_date', 'Fecha inicial'),
('es-US', 'header', 'header_get_currency', 'Moneda:'),
('es-US', 'header', 'header_last_block', 'Último Bloque:'),
('es-US', 'invoice', 'invoice_cant_scan', 'No puede escanear?'),
('es-US', 'invoice', 'invoice_copyaddress_error', 'Error al copiar dirección'),
('es-US', 'invoice', 'invoice_copyamount_error', 'Error al copiar valor'),
('es-US', 'invoice', 'invoice_copymemo_error', 'Error al copiar Memo'),
('es-US', 'invoice', 'invoice_copy_address', 'Copie Dirección'),
('es-US', 'invoice', 'invoice_copy_amount', 'Copiar Valor'),
('es-US', 'invoice', 'invoice_copy_memo', 'Copiar Memo'),
('es-US', 'invoice', 'invoice_copy_notavail', 'Funcionalidad para copia no soportada'),
('es-US', 'invoice', 'invoice_dot_or', ', o'),
('es-US', 'invoice', 'invoice_info_notavail', 'No hay información disponible.'),
('es-US', 'invoice', 'invoice_invalid_id', 'ID de Factura incorrecto.'),
('es-US', 'invoice', 'invoice_invoice_lbl', 'Factura'),
('es-US', 'invoice', 'invoice_invoice_total', 'Total Factura: '),
('es-US', 'invoice', 'invoice_notserv_close', 'Cerrar'),
('es-US', 'invoice', 'invoice_notserv_error', 'Error'),
('es-US', 'invoice', 'invoice_order_date', 'Fecha: '),
('es-US', 'invoice', 'invoice_order_id', 'ID del Pedido: '),
('es-US', 'invoice', 'invoice_order_price', 'Precio '),
('es-US', 'invoice', 'invoice_payment_confirmed', 'Pago Confirmado!!'),
('es-US', 'invoice', 'invoice_payment_pending', 'Pago Pendiente!!'),
('es-US', 'invoice', 'invoice_qty_lbl', 'Cant.'),
('es-US', 'invoice', 'invoice_return_toshop', 'Regresar a Tienda'),
('es-US', 'invoice', 'invoice_scan_qrcode', 'Escanee el código QR con su billetera para hacer el pago'),
('es-US', 'invoice', 'invoice_use_this', 'Use este '),
('es-US', 'invoice', 'invoice_wallet_link', 'link de billetera'),
('es-US', 'invoice', 'invoice_zcash_price', 'Precio de Zcash: '),
('es-US', 'itemadd', 'itemadd_add_2order', 'Agregar Item a la orden'),
('es-US', 'itemadd', 'itemadd_cancel_btn', 'Cancelar'),
('es-US', 'itemadd', 'itemadd_save_btn', 'Agregar'),
('es-US', 'itemcreate', 'itemcreate_add_item', 'Agregar Item'),
('es-US', 'itemcreate', 'itemcreate_close_btn', 'Cerrar'),
('es-US', 'itemcreate', 'itemcreate_item_descr', 'Descripcion'),
('es-US', 'itemcreate', 'itemcreate_item_lbl', 'Item'),
('es-US', 'itemcreate', 'itemcreate_item_price', 'Precio'),
('es-US', 'itemcreate', 'itemcreate_save_btn', 'Grabar'),
('es-US', 'itemcreate', 'itemcreate_use_nums', 'Use solo números'),
('es-US', 'itemdel', 'itemdel_close_btn', 'Cerrar'),
('es-US', 'itemdel', 'itemdel_confirm_del', 'Esta seguro de querer eliminar el item '),
('es-US', 'itemdel', 'itemdel_delete_btn', 'Eliminar'),
('es-US', 'itemdel', 'itemdel_del_item', 'Eliminar Item'),
('es-US', 'itemedit', 'itemedit_close_btn', 'Cerrar'),
('es-US', 'itemedit', 'itemedit_edit_item', 'Editar Item'),
('es-US', 'itemedit', 'itemedit_item_descr', 'Descripcion'),
('es-US', 'itemedit', 'itemedit_item_label', 'Item'),
('es-US', 'itemedit', 'itemedit_item_price', 'Precio:'),
('es-US', 'itemedit', 'itemedit_save_btn', 'Guardar'),
('es-US', 'itemlist', 'itemlist_avail_items', 'Items Disponibles:'),
('es-US', 'itemlist', 'itemlist_list_empty', 'No existen items!'),
('es-US', 'listorders', 'listorders_backtoshop_btn', 'Regresar a Tienda'),
('es-US', 'listorders', 'listorders_export_orders', 'Exportar Pedidos'),
('es-US', 'listorders', 'listorders_invoice_btn', 'Factura'),
('es-US', 'listorders', 'listorders_item_lbl', 'Item'),
('es-US', 'listorders', 'listorders_no_orders', 'No hay órdenes'),
('es-US', 'listorders', 'listorders_order_id', 'ID de Orden'),
('es-US', 'listorders', 'listorders_order_total', 'Total de la Orden:'),
('es-US', 'listorders', 'listorders_overall_total', 'Total General: '),
('es-US', 'listorders', 'listorders_qty_lbl', 'Cant.'),
('es-US', 'listorders', 'listorders_receipt_btn', 'Recibo'),
('es-US', 'listorders', 'listorders_todays_total', 'Total del Dia: '),
('es-US', 'listorders', 'listorders_total_lbl', 'Total'),
('es-US', 'login', 'login_check_wallet', 'Verifique su billetera!!'),
('es-US', 'login', 'login_confirm_login', 'ZGo confirma su ingreso en la cadena de Zcash'),
('es-US', 'login', 'login_confirm_pin', 'Confirme el PIN'),
('es-US', 'login', 'login_connect_to_zgo', 'Conectar su billetera a ZGo'),
('es-US', 'login', 'login_enter_pin', 'Ingrese el PIN enviado por ZGo para confirmar su billetera:'),
('es-US', 'login', 'login_last_block', 'Ultimo Bloque Verificado: '),
('es-US', 'login', 'login_link_wallet', 'Asociar Billetera'),
('es-US', 'login', 'login_wrong_pin', 'PIN Invalido!!'),
('es-US', 'main', 'main_price_data', 'Precios provistos por API de CoinGecko'),
('es-US', 'order', 'order_cancel_btn', 'Cancelar'),
('es-US', 'order', 'order_cancel_ok', 'Orden cancelada exitosamente!'),
('es-US', 'order', 'order_cancel_order', 'Cancelar Orden?'),
('es-US', 'order', 'order_checkout_btn', 'Procesar'),
('es-US', 'order', 'order_confirm_cancel', 'Esta seguro que quiere cancelar la orden?'),
('es-US', 'order', 'order_confirm_remove', 'Esta seguro de querer remover '),
('es-US', 'order', 'order_confirm_remove1', ' de esta orden?'),
('es-US', 'order', 'order_invoice_btn', 'Factura'),
('es-US', 'order', 'order_item_lbl', 'Item'),
('es-US', 'order', 'order_notserv_close', 'Cerrar'),
('es-US', 'order', 'order_notserv_success', 'confirmado'),
('es-US', 'order', 'order_no_openorder', 'Sin órden abierta!!'),
('es-US', 'order', 'order_qty_lbl', 'Cant.'),
('es-US', 'order', 'order_remove_item', 'Remover Item?'),
('es-US', 'order', 'order_total_lbl', 'Total'),
('es-US', 'order', 'order_total_title', 'Total Pedido:'),
('es-US', 'pmtservice', 'pmtservice_amount_doesnot', 'Total no'),
('es-US', 'pmtservice', 'pmtservice_cant_scan', 'No puede escanear?'),
('es-US', 'pmtservice', 'pmtservice_connecto_xero', 'Conexion con Xero'),
('es-US', 'pmtservice', 'pmtservice_copyaddress_error', 'Error al copiar dirección'),
('es-US', 'pmtservice', 'pmtservice_copyamount_error', 'Error al copiar valor'),
('es-US', 'pmtservice', 'pmtservice_copymemo_error', 'Error al copiar Memo'),
('es-US', 'pmtservice', 'pmtservice_copy_address', 'Copiar Dirección'),
('es-US', 'pmtservice', 'pmtservice_copy_amount', 'Copiar Valor'),
('es-US', 'pmtservice', 'pmtservice_copy_memo', 'Copiar Memo'),
('es-US', 'pmtservice', 'pmtservice_copy_notavail', 'Funcionalidad para copia no soportada'),
('es-US', 'pmtservice', 'pmtservice_currency_notsup', 'no soportada!!'),
('es-US', 'pmtservice', 'pmtservice_enabled_for', 'habilitado para'),
('es-US', 'pmtservice', 'pmtservice_hdr_txt1', 'Factura'),
('es-US', 'pmtservice', 'pmtservice_hdr_txt2', 'ID de Orden: '),
('es-US', 'pmtservice', 'pmtservice_hdr_txt3', 'Fecha: '),
('es-US', 'pmtservice', 'pmtservice_invalid_ownerid', 'ID de propietario inválida!!'),
('es-US', 'pmtservice', 'pmtservice_invoice_currency', 'Moneda'),
('es-US', 'pmtservice', 'pmtservice_invoice_invalid', 'tipo inválido!!'),
('es-US', 'pmtservice', 'pmtservice_invoice_item', 'Item:'),
('es-US', 'pmtservice', 'pmtservice_invoice_notfound', 'no encontrada!!'),
('es-US', 'pmtservice', 'pmtservice_invoice_num', 'Factura'),
('es-US', 'pmtservice', 'pmtservice_invoice_paid', 'ya pagada!!'),
('es-US', 'pmtservice', 'pmtservice_invoice_price', 'Precio'),
('es-US', 'pmtservice', 'pmtservice_invoice_qty', 'Cant.'),
('es-US', 'pmtservice', 'pmtservice_invoice_total', 'Total Factura:'),
('es-US', 'pmtservice', 'pmtservice_match_value', 'es igual al valor'),
('es-US', 'pmtservice', 'pmtservice_notserv_close', 'Cerrar'),
('es-US', 'pmtservice', 'pmtservice_notserv_error', 'Error'),
('es-US', 'pmtservice', 'pmtservice_payment_confirmed', 'Pago Confirmado!!'),
('es-US', 'pmtservice', 'pmtservice_payment_notprocessed', 'Solicitud de pago no fue procesada!!'),
('es-US', 'pmtservice', 'pmtservice_payment_pending', 'Pago Pendiente!!'),
('es-US', 'pmtservice', 'pmtservice_pmtsrv_not', 'Servicio de pagos no '),
('es-US', 'pmtservice', 'pmtservice_reported_byxero', 'reportado por Xero!!'),
('es-US', 'pmtservice', 'pmtservice_scan_qrcode', 'Escanee el código QR con su billetera para hacer el pago'),
('es-US', 'pmtservice', 'pmtservice_server_failed', 'servidor falló!!'),
('es-US', 'pmtservice', 'pmtservice_use_this', 'Use este '),
('es-US', 'pmtservice', 'pmtservice_wallet_link', 'link de billetera'),
('es-US', 'pmtservice', 'pmtservice_zecdata_price', 'Precio Zcash: '),
('es-US', 'pmtservice', 'pmtservice_zecdata_total', 'Total: '),
('es-US', 'promptinvoice', 'promptinvoice_func_notavail', 'Funcionalidad no disponible en su navegador. Use el botón de enviar en lugar de eso.'),
('es-US', 'promptinvoice', 'promptinvoice_invoice_cancel', 'Cancelar'),
('es-US', 'promptinvoice', 'promptinvoice_invoice_clipboard', 'URL de la factura copiado al Portapapeles!!'),
('es-US', 'promptinvoice', 'promptinvoice_invoice_sent', 'Enviado!'),
('es-US', 'promptinvoice', 'promptinvoice_invoice_url', 'URL de Factura:'),
('es-US', 'promptinvoice', 'promptinvoice_notserv_close', 'Cerrar'),
('es-US', 'promptinvoice', 'promptinvoice_notserv_error', 'Error'),
('es-US', 'promptinvoice', 'promptinvoice_notserv_success', 'Suceso');
INSERT INTO `languages` (`encode_id`, `view_name`, `view_element`, `view_element_text`) VALUES
('es-US', 'promptinvoice', 'promptinvoice_send_link', 'Envíe el link de la factura a su cliente:'),
('es-US', 'promptreceipt', 'promptreceipt_close_lbl', 'Cerrar'),
('es-US', 'promptreceipt', 'promptreceipt_func_notavail', 'Functionality not available for your browser. Use send button '),
('es-US', 'promptreceipt', 'promptreceipt_notserv_close', 'Cerrar'),
('es-US', 'promptreceipt', 'promptreceipt_notserv_error', 'Error'),
('es-US', 'promptreceipt', 'promptreceipt_notserv_success', 'Suceso'),
('es-US', 'promptreceipt', 'promptreceipt_receipt_clipboard', 'URL del Recibo copiado a portapapeles!!'),
('es-US', 'promptreceipt', 'promptreceipt_receipt_url', 'URL del Recibo:'),
('es-US', 'promptreceipt', 'promptreceipt_send_link', 'Envíe el enlace del recibo a su cliente :'),
('es-US', 'receipt', 'receipt_info_notavail', 'No hay información disponible.'),
('es-US', 'receipt', 'receipt_invalid_id', 'ID de Recibo incorrecto.'),
('es-US', 'receipt', 'receipt_order_date', 'Fecha: '),
('es-US', 'receipt', 'receipt_order_id', 'ID de Orden:'),
('es-US', 'receipt', 'receipt_order_price', 'Precio: '),
('es-US', 'receipt', 'receipt_order_total', 'Total: '),
('es-US', 'receipt', 'receipt_qty_lbl', 'Cant.'),
('es-US', 'receipt', 'receipt_receipt_lbl', 'Recibo '),
('es-US', 'receipt', 'receipt_zcash_price', 'Precio de Zcash: '),
('es-US', 'receiptqr', 'receiptqr_close_btn', 'Cerrar'),
('es-US', 'receiptqr', 'receiptqr_scan_receipt', 'Escanee para obtener su Recibo'),
('es-US', 'scan', 'scan_close_btn', 'Cerrar'),
('es-US', 'scan', 'scan_copy_address', 'Copiar Dirección'),
('es-US', 'scan', 'scan_copy_amount', 'Copiar Valor'),
('es-US', 'scan', 'scan_copy_error', 'Error al copiar valor'),
('es-US', 'scan', 'scan_copy_memo', 'Copiar Memo'),
('es-US', 'scan', 'scan_fail_payment', 'Error al verificar pago'),
('es-US', 'scan', 'scan_func_notavail', 'Funcionalidad de copia no soportada'),
('es-US', 'scan', 'scan_memo_sent', 'Memorando enviado!'),
('es-US', 'scan', 'scan_notserv_close', 'Cerrar'),
('es-US', 'scan', 'scan_notserv_error', 'Error'),
('es-US', 'scan', 'scan_scanqr_code', 'Escanee el código QR'),
('es-US', 'scan', 'scan_text_info', 'Asegúrese de marcar la caja \"Incluir Responder-A\" en su billetera antes de enviar su memo'),
('es-US', 'scan', 'scan_use_this', 'No puede escanear? Use este '),
('es-US', 'scan', 'scan_wallet_link', 'Link de billetera'),
('es-US', 'settings', 'settings_acode_invalid', 'Código de Cuenta inválido (10 caracteres max.)'),
('es-US', 'settings', 'settings_acode_lbl', 'Código de Cuenta:'),
('es-US', 'settings', 'settings_acode_notsaved', 'Código de cuenta no guardado!'),
('es-US', 'settings', 'settings_acode_saved', 'Código de cuenta guardado!!'),
('es-US', 'settings', 'settings_close_btn', 'Cancelar'),
('es-US', 'settings', 'settings_confirm_payments', 'Confirmar pagos?'),
('es-US', 'settings', 'settings_copy_notavail', 'Funcionalidad no disponible para su navegador. Use el botón de enviar.'),
('es-US', 'settings', 'settings_currency_lbl', 'Moneda'),
('es-US', 'settings', 'settings_link_2xero', 'Enlazar a Xero'),
('es-US', 'settings', 'settings_name_lbl', 'Nombre'),
('es-US', 'settings', 'settings_name_placeholder', 'Su nombre'),
('es-US', 'settings', 'settings_notserv_close', 'Cerrar'),
('es-US', 'settings', 'settings_notserv_error', 'Error'),
('es-US', 'settings', 'settings_notserv_success', 'Suceso'),
('es-US', 'settings', 'settings_notserv_warning', 'Advertencia'),
('es-US', 'settings', 'settings_ownerid_copied', 'ID del propietario copiado a la papelera'),
('es-US', 'settings', 'settings_ownerid_notcopied', 'Copiar no disponible en su navegador'),
('es-US', 'settings', 'settings_pmtserv_url', 'URL del Servicio de Pago:'),
('es-US', 'settings', 'settings_relink_2xero', 'Reconectar a Xero'),
('es-US', 'settings', 'settings_save_btn', 'Salvar'),
('es-US', 'settings', 'settings_tab_integrations', 'Integraciones'),
('es-US', 'settings', 'settings_tab_mainlbl', 'Principal'),
('es-US', 'settings', 'settings_URL_copied', 'URL de ZGo copiado a la papelera!!'),
('es-US', 'settings', 'settings_use_satoshi', 'Usar zatoshis?'),
('es-US', 'settings', 'settings_view_title', 'Configuración'),
('es-US', 'settings', 'settings_vkey_lbl', 'Clave de visualización'),
('es-US', 'settings', 'settings_vkey_placeholder', 'Clave de visualización de su billetera'),
('es-US', 'settings', 'settings_wctoken_copied', 'Token de WooCommerce copiado a la papelera'),
('es-US', 'settings', 'settings_wctoken_generated', 'Token de WooCommerce generado!'),
('es-US', 'settings', 'settings_wctoken_genfail', 'Falla generación de Token de WooCommerce'),
('es-US', 'settings', 'settings_wctoken_notcopied', 'Copiar no disponible en su navegador'),
('es-US', 'settings', 'settings_wc_closebtn', 'Cerrar'),
('es-US', 'settings', 'settings_wc_gentoken', 'Generar Token'),
('es-US', 'settings', 'settings_wc_lbl', 'WooCommerce'),
('es-US', 'settings', 'settings_wc_ownerlbl', 'Propietario:'),
('es-US', 'settings', 'settings_xeropmt_confirmdis', 'Confirmación de pagos de Xero desactivada!!'),
('es-US', 'settings', 'settings_xero_closebtn', 'Cerrar'),
('es-US', 'settings', 'settings_xero_lbl', 'Xero'),
('es-US', 'settings', 'settings_xero_savebtn', 'Guardar Código'),
('es-US', 'viewer', 'viewer_view_orders', 'Ver Ordenes'),
('es-US', 'xero', 'xero_connected_2xero', 'Conectado a Xero!'),
('es-US', 'xero', 'xero_connecting_2xero', 'Conectando a Xero..');

--
-- Indexes for dumped tables
--

--
-- Indexes for table `languages`
--
ALTER TABLE `languages`
  ADD UNIQUE KEY `language_ix` (`encode_id`,`view_name`,`view_element`);
COMMIT;

/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
